<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="80dp"
    android:background="@drawable/shape_round_white">

    <!--    <TextView-->
    <!--        android:id="@+id/mTitle"-->
    <!--        android:layout_width="wrap_content"-->
    <!--        android:layout_height="wrap_content"-->
    <!--        app:layout_constraintLeft_toLeftOf="parent"-->
    <!--        app:layout_constraintTop_toTopOf="parent"-->
    <!--        android:layout_marginLeft="@dimen/dp_10"-->
    <!--        android:layout_marginTop="@dimen/dp_10"-->
    <!--        android:textColor="@color/col_455"-->
    <!--        android:text="正常心电"/>-->
    <!--    <TextView-->
    <!--        android:id="@+id/mTime"-->
    <!--        android:layout_width="wrap_content"-->
    <!--        android:layout_height="wrap_content"-->
    <!--        app:layout_constraintLeft_toLeftOf="parent"-->
    <!--        app:layout_constraintBottom_toBottomOf="parent"-->
    <!--        android:layout_marginLeft="@dimen/dp_10"-->
    <!--        android:layout_marginBottom="@dimen/dp_10"-->
    <!--        android:textColor="@color/col_455"-->
    <!--        android:text="2020-202"/>-->

    <!--    <TextView-->

    <!--        app:layout_constraintBaseline_toBaselineOf="@+id/mTvValue"-->
    <!--        android:layout_width="wrap_content"-->
    <!--        android:layout_height="wrap_content"-->
    <!--        android:textColor="@color/col_009"-->
    <!--        app:layout_constraintRight_toLeftOf="@+id/mTvValue"-->
    <!--        android:textSize="@dimen/sp_16"-->
    <!--        android:textStyle="bold"-->
    <!--        android:text="HRV"/>-->
    <!--    <TextView-->
    <!--        android:id="@+id/mTvValue"-->
    <!--        app:layout_constraintRight_toRightOf="parent"-->
    <!--        app:layout_constraintTop_toTopOf="parent"-->
    <!--        app:layout_constraintBottom_toBottomOf="parent"-->
    <!--        android:layout_width="wrap_content"-->
    <!--        android:layout_height="wrap_content"-->
    <!--        android:textStyle="bold"-->
    <!--        android:textColor="@color/col_009"-->
    <!--        android:textSize="@dimen/sp_24"-->
    <!--        android:layout_marginRight="@dimen/dp_20"-->
    <!--        android:text="40"/>-->

    <TextView
        android:id="@+id/mTitle"
        android:layout_width="wrap_content"
        android:layout_height="match_parent"
        android:layout_marginLeft="@dimen/dp_10"
        android:gravity="center_vertical"
        android:text="正常心电"
        android:textColor="@color/col_009"
        android:textSize="@dimen/dp_16"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <TextView
        android:id="@+id/mTime"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginRight="@dimen/dp_20"
        android:text="2020-06-28"
        android:textColor="@color/col_455"
        android:textSize="@dimen/dp_10"
        android:textStyle="bold"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toTopOf="parent" />


</androidx.constraintlayout.widget.ConstraintLayout>